<html>
    <head>
        <title>More</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="container table2"><table width="50%" height="5%" border="1px" align="right" >
            <tr>

                
                <th><a href="Portfolio.html">Home</a></th>
                <th><a href="contact.html">Say Hi!</a></th>
            </tr>
        </table>
    </div>
     <div class="container edu">
        <h3>Education</h3>
    <ul>
        <li><strong>SEE</strong><br>from Swarnim School, Kathmandu</li>
        <li><strong>+2</strong><br>from United Academy</li>
        <li><strong>Bachelor in Computer Engineering</strong><br> at Acme Engineering College</li>
    </ul>
     </div>
        <div class="container pro">
          <p>Talking about the project I'm currently working on my first ever project "Employee Record Management System" which is pretty simple as I'm a beginner eager to learn.</p>
       </div>

       <div class="container extra">
        <p>
            Moreover I've attented some extra classes and workshops to improve my public speaking and presentation skills.<br><br>
            I'm an ambiverted personality and people oriented. Also I am a very sociable person who gets on with all kinds of people.
        </p>
       </div>
       
    </body>
</html>